header ul {
    display: block; 
    list-style-type: none;
    margin: 0px;
    margin-bottom: 20px; 
    padding: 0px;
    overflow: hidden;
    background-color: cornflowerblue;
    width: 100%;
}

header li {
    float: left;
    width: 15%;
}

header li a {  
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
header li a:hover {
    background-color: darkslateblue;
}

body {
}

section {
    border: 5px solid cornflowerblue; 
    margin: auto;
    margin-bottom: 20px; 
    padding: 10px;
    padding-left: 20px; 
    padding-right: 20px; 
    width: 80%; 
}

.gallery { 
    border: 5px solid salmon; 
    height: auto; 
    width: 500px;
}

.mainIcon { 
    display: block; 
    width: 20%; 
    height: auto; 
}

.socials {
    display: block;
    list-style-type: none; 
    padding-bottom: 50px; 
}
.socials li { 
    float: left; 
    padding: 10px; 
}

